c++/10897: Unable to compile c++ program containing Rogue Wave usage using gcc 3.2

bangerth@dealii.org bangerth@dealii.org
Wed May 21 14:15:00 GMT 2003


Synopsis: Unable to compile c++ program containing Rogue Wave usage using gcc 3.2

State-Changed-From-To: open->feedback
State-Changed-By: bangerth
State-Changed-When: Wed May 21 14:01:18 2003
State-Changed-Why:
    Did you want to give us some more information about what
    doesn't work? Please review the bug reporting instructions at
      http://gcc.gnu.org/bugs.html
    
    W.

http://gcc.gnu.org/cgi-bin/gnatsweb.pl?cmd=view%20audit-trail&database=gcc&pr=10897



More information about the Gcc-bugs mailing list